Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1239763 - pdf-renderer: FTBFS in rawhide
Summary: pdf-renderer: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pdf-renderer
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:10 UTC by Dennis Gilmore
Modified: 2016-04-19 01:22 UTC (History)
2 users (show)

Fixed In Version: pdf-renderer-0-0.18.128svn.20110310.fc24 pdf-renderer-0-0.18.128svn.20110310.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-19 01:22:17 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2015-07-05 21:10 UTC, Dennis Gilmore
no flags Details
root.log (deleted)
2015-07-05 21:10 UTC, Dennis Gilmore
no flags Details
state.log (deleted)
2015-07-05 21:10 UTC, Dennis Gilmore
no flags Details
fix FTBFS (deleted)
2015-09-24 03:54 UTC, gil cattaneo
no flags Details | Diff

Description Dennis Gilmore 2015-07-05 21:10:51 UTC
Your package pdf-renderer failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10123003

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:10:52 UTC
Created attachment 1047604 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:10:53 UTC
Created attachment 1047605 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:10:53 UTC
Created attachment 1047606 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:33:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 gil cattaneo 2015-09-24 03:54:41 UTC
Created attachment 1076345 [details]
fix FTBFS

- fix Url field
- fix rpmlint problems
- add maven metadata
- adapt to current guideline

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=11204713

Comment 6 Fedora Update System 2016-04-09 12:11:30 UTC
pdf-renderer-0-0.18.128svn.20110310.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2b4905fcb4

Comment 7 Fedora Update System 2016-04-09 12:11:40 UTC
pdf-renderer-0-0.18.128svn.20110310.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a921040e69

Comment 8 Fedora Update System 2016-04-09 21:22:20 UTC
pdf-renderer-0-0.18.128svn.20110310.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a921040e69

Comment 9 Fedora Update System 2016-04-10 14:38:33 UTC
pdf-renderer-0-0.18.128svn.20110310.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-04-10 15:48:36 UTC
pdf-renderer-0-0.18.128svn.20110310.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2b4905fcb4

Comment 11 Fedora Update System 2016-04-19 01:22:12 UTC
pdf-renderer-0-0.18.128svn.20110310.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.